aiogram==2.13 # Библиотека для работы с ботом
emoji==1.2.0 # Смайлики
gino==1.0.1 # ORM для хранения информации
asyncpg==0.23.0 # Асинхронная работа с postgres
aioredis==1.3.1 # Асинхронная работа с redis
